<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Re)connectez via un câble</string>
	<key>Available</key>
	<string>Disponible</string>
	<key>Connect via cable</key>
	<string>Connectez-vous via un câble</string>
	<key>Restart scanning</key>
	<string>Redémarrer la recherche</string>
	<key>Tap 'Trust' on %@</key>
	<string>Appuyez sur 'Faire confiance' sur %@</string>
	<key>Unavailable</key>
	<string>Non disponible</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Débranchez le câble, puis reconnectez-le</string>
</dict>
</plist>
